## opencpn-plugin-watchdog 2.4.0

=== debian/changelog ===
opencpn-plugin-watchdog (2.4.0-0mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 12 Aug 2019 18:54:33 -0700

opencpn-plugin-watchdog (2.4.0-0mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 12 Aug 2019 18:43:33 -0700

opencpn-plugin-watchdog (2.4.0-0~xenial1) xenial; urgency=low

  * v2.4.0

 -- Dave Register <bdbcat@yahoo.com>  Tue, 25 Jun 2019 20:01:52 -0400

opencpn-plugin-watchdog (2.4.0-0~trusty1) trusty; urgency=low

  * v2.4.0

 -- Dave Register <bdbcat@yahoo.com>  Tue, 25 Jun 2019 20:01:52 -0400

opencpn-plugin-watchdog (2.3.3-0~disco1) disco; urgency=low

  * v2.3.3

 -- Dave Register <bdbcat@yahoo.com>  Tue, 25 Jun 2019 19:42:49 -0400

opencpn-plugin-watchdog (2.3.3-0~cosmic1) cosmic; urgency=low

  * v2.3.3

 -- Dave Register <bdbcat@yahoo.com>  Tue, 25 Jun 2019 19:42:49 -0400

opencpn-plugin-watchdog (2.3.3-0~bionic1) bionic; urgency=low

  * v2.3.3

 -- Dave Register <bdbcat@yahoo.com>  Tue, 25 Jun 2019 19:42:49 -0400

opencpn-plugin-watchdog (2.3.3-0~xenial1) xenial; urgency=low

  * v2.3.3

 -- Dave Register <bdbcat@yahoo.com>  Tue, 25 Jun 2019 19:42:49 -0400

opencpn-plugin-watchdog (2.3.3-0~trusty1) trusty; urgency=low

  * v2.3.3

 -- Dave Register <bdbcat@yahoo.com>  Tue, 25 Jun 2019 19:42:49 -0400

opencpn-plugin-watchdog (2.3.2-0~disco1) disco; urgency=low

  * v2.3.2

 -- Dave Register <bdbcat@yahoo.com>  Tue, 25 Jun 2019 18:57:37 -0400

opencpn-plugin-watchdog (2.3.2-0~cosmic1) cosmic; urgency=low

  * v2.3.2

 -- Dave Register <bdbcat@yahoo.com>  Tue, 25 Jun 2019 18:57:37 -0400

opencpn-plugin-watchdog (2.3.2-0~bionic1) bionic; urgency=low

  * v2.3.2

 -- Dave Register <bdbcat@yahoo.com>  Tue, 25 Jun 2019 18:57:37 -0400

opencpn-plugin-watchdog (2.3.2-0~xenial1) xenial; urgency=low

  * v2.3.2

 -- Dave Register <bdbcat@yahoo.com>  Tue, 25 Jun 2019 18:57:37 -0400

opencpn-plugin-watchdog (2.3.2-0~trusty1) trusty; urgency=low

  * v2.3.2

 -- Dave Register <bdbcat@yahoo.com>  Tue, 25 Jun 2019 18:57:37 -0400

opencpn-plugin-watchdog (2.3.1-0~disco1) disco; urgency=low

  * v2.3.1

 -- Dave Register <bdbcat@yahoo.com>  Tue, 25 Jun 2019 18:44:42 -0400

opencpn-plugin-watchdog (2.3.1-0~cosmic1) cosmic; urgency=low

  * v2.3.1

 -- Dave Register <bdbcat@yahoo.com>  Tue, 25 Jun 2019 18:44:42 -0400

opencpn-plugin-watchdog (2.3.1-0~bionic1) bionic; urgency=low

  * v2.3.1

 -- Dave Register <bdbcat@yahoo.com>  Tue, 25 Jun 2019 18:44:42 -0400

opencpn-plugin-watchdog (2.3.1-0~xenial1) xenial; urgency=low

  * v2.3.1

 -- Dave Register <bdbcat@yahoo.com>  Tue, 25 Jun 2019 18:44:42 -0400

opencpn-plugin-watchdog (2.3.1-0~trusty1) trusty; urgency=low

  * v2.3.1

 -- Dave Register <bdbcat@yahoo.com>  Tue, 25 Jun 2019 18:44:42 -0400

opencpn-plugin-watchdog (2.3.0-0~disco1) disco; urgency=low

  * v2.3

 -- Dave Register <bdbcat@yahoo.com>  Tue, 25 Jun 2019 14:20:02 -0400

opencpn-plugin-watchdog (2.3.0-0~cosmic1) cosmic; urgency=low

  * v2.3

 -- Dave Register <bdbcat@yahoo.com>  Tue, 25 Jun 2019 14:20:02 -0400

opencpn-plugin-watchdog (2.3.0-0~bionic1) bionic; urgency=low

  * v2.3

 -- Dave Register <bdbcat@yahoo.com>  Tue, 25 Jun 2019 14:20:02 -0400

opencpn-plugin-watchdog (2.3.0-0~xenial1) xenial; urgency=low

  * v2.3

 -- Dave Register <bdbcat@yahoo.com>  Tue, 25 Jun 2019 14:20:02 -0400

opencpn-plugin-watchdog (2.3.0-0~trusty1) trusty; urgency=low

  * v2.3

 -- Dave Register <bdbcat@yahoo.com>  Tue, 25 Jun 2019 14:20:02 -0400

opencpn-plugin-watchdog (1.4.0-0~precise1) precise; urgency=low

  * v1.4

 -- Pavel Kalian <pavel@kalian.cz>  Thu, 04 Jun 2015 16:59:53 -0500

opencpn-plugin-watchdog (1.4.0-0~trusty1) trusty; urgency=low

  * v1.4

 -- Pavel Kalian <pavel@kalian.cz>  Thu, 04 Jun 2015 16:59:53 -0500

opencpn-plugin-watchdog (1.4.0-0~utopic1) utopic; urgency=low

  * v1.4

 -- Pavel Kalian <pavel@kalian.cz>  Thu, 04 Jun 2015 16:59:53 -0500

opencpn-plugin-watchdog (1.4.0-0~vivid1) vivid; urgency=low

  * v1.4

 -- Pavel Kalian <pavel@kalian.cz>  Thu, 04 Jun 2015 16:59:53 -0500

opencpn-plugin-watchdog (1.4.0-0~wily1) wily; urgency=low

  * v1.4

 -- Pavel Kalian <pavel@kalian.cz>  Thu, 04 Jun 2015 16:59:53 -0500

opencpn-plugin-watchdog (1.1.0-0~lucid1) lucid; urgency=low

  * v1.1

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 22 Apr 2015 12:12:55 -0500

opencpn-plugin-watchdog (1.1.0-0~precise1) precise; urgency=low

  * v1.1

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 22 Apr 2015 12:12:55 -0500

opencpn-plugin-watchdog (1.1.0-0~trusty1) trusty; urgency=low

  * v1.1

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 22 Apr 2015 12:12:55 -0500

opencpn-plugin-watchdog (1.1.0-0~utopic1) utopic; urgency=low

  * v1.1

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 22 Apr 2015 12:12:55 -0500

opencpn-plugin-watchdog (1.1.0-0~vivid1) vivid; urgency=low

  * v1.1

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 22 Apr 2015 12:12:55 -0500
